@charset "UTF-8";

#l_navibox_2 {
    width:125px;
    height:300px;
    background-image: url(http://www.jpn-okinawa.com/en/recipes/images/leftmenu-recipes.gif);
    background-repeat: no-repeat;
}
#l_navibox_2 ul {
    margin:0;
    padding: 0;
}
#l_navibox_2 li {
    list-style-type: none;
    margin:0;
    padding: 0;
}
#l_navibox_2 li a {
    width: 125px;
    height:0pt;
    background-image: url(http://www.jpn-okinawa.com/en/recipes/images/leftmenu-recipes.gif);
    background-repeat: no-repeat;
    display:block;
/*    padding-top:35px;*/
    overflow:hidden;

  text-indent: -9999px;
  text-decoration: none;
}



#l_navibox_2 li#p1 a {
    background-position: 0px 0px;
height: 21px;
}
#l_navibox_2 li#p2 a {
    background-position: 0px -21px;
height: 24px;
}
#l_navibox_2 li#p3 a {
    background-position: 0px -45px;
height: 27px;
}
#l_navibox_2 li#p4 a {
    background-position: 0px -72px;
height: 23px;
}
#l_navibox_2 li#p5 a {
    background-position: 0px -95px;
height: 26px;
}
#l_navibox_2 li#p6 a {
    background-position: 0px -121px;
height: 25px;
}
#l_navibox_2 li#p7 a {
    background-position: 0px -146px;
height: 25px;
}
#l_navibox_2 li#p8 a {
    background-position: 0px -171px;
height: 26px;
}
#l_navibox_2 li#p9 a {
    background-position: 0px -197px;
height: 24px;
}
#l_navibox_2 li#p10 a {
    background-position: 0px -221px;
height: 26px;
}
#l_navibox_2 li#p11 a {
    background-position: 0px -247px;
height: 24px;
}
#l_navibox_2 li#p12 a {
    background-position: 0px -271px;
height: 29px;
}

#l_navibox_2 li#p1 a:hover {
    background-position: -125px 0px;
}
#l_navibox_2 li#p2 a:hover {
    background-position: -125px -21px;
}
#l_navibox_2 li#p3 a:hover {
    background-position: -125px -45px;
}
#l_navibox_2 li#p4 a:hover {
    background-position: -125px -72px;
}
#l_navibox_2 li#p5 a:hover {
    background-position: -125px -95px;
}
#l_navibox_2 li#p6 a:hover {
    background-position: -125px -121px;
}
#l_navibox_2 li#p7 a:hover {
    background-position: -125px -146px;
}
#l_navibox_2 li#p8 a:hover {
    background-position: -125px -171px;
}
#l_navibox_2 li#p9 a:hover {
    background-position: -125px -197px;
}
#l_navibox_2 li#p10 a:hover {
    background-position: -125px -221px;
}
#l_navibox_2 li#p11 a:hover {
    background-position: -125px -247px;
}
#l_navibox_2 li#p12 a:hover {
    background-position: -125px -271px;
}




#l_navibox_2 li#p1_over a, #l_navibox_2 li#p2_over a, #l_navibox_2 li#p3_over a,
#l_navibox_2 li#p4_over a, #l_navibox_2 li#p5_over a, #l_navibox_2 li#p6_over a,
#l_navibox_2 li#p7_over a, #l_navibox_2 li#p8_over a, #l_navibox_2 li#p9_over a,
#l_navibox_2 li#p10_over a, #l_navibox_2 li#p11_over a, #l_navibox_2 li#p12_over a {
    width: 125px;
    height:0pt;
    background-image: url(http://www.jpn-okinawa.com/en/recipes/images/leftmenu-recipes.gif);
    background-repeat: no-repeat;
    display:block;
/*    padding-top:35px;*/
    overflow:hidden;

  text-indent: -9999px;
  text-decoration: none;
}

#l_navibox_2 li#p1_over a {
    background-position: -125px 0px;
height: 21px;
  text-indent: -9999px;
}
#l_navibox_2 li#p2_over a {
    background-position: -125px -21px;
height: 24px;
  text-indent: -9999px;
}
#l_navibox_2 li#p3_over a {
    background-position: -125px -45px;
height: 27px;
  text-indent: -9999px;
}
#l_navibox_2 li#p4_over a {
    background-position: -125px -72px;
height: 23px;
  text-indent: -9999px;
}
#l_navibox_2 li#p5_over a {
    background-position: -125px -95px;
height: 26px;
  text-indent: -9999px;
}
#l_navibox_2 li#p6_over a {
    background-position: -125px -121px;
height: 25px;
  text-indent: -9999px;
}
#l_navibox_2 li#p7_over a {
    background-position: -125px -146px;
height: 25px;
  text-indent: -9999px;
}
#l_navibox_2 li#p8_over a {
    background-position: -125px -171px;
height: 26px;
  text-indent: -9999px;
}
#l_navibox_2 li#p9_over a {
    background-position: -125px -197px;
height: 24px;
  text-indent: -9999px;
}
#l_navibox_2 li#p10_over a {
    background-position: -125px -221px;
height: 26px;
  text-indent: -9999px;
}
#l_navibox_2 li#p11_over a {
    background-position: -125px -247px;
height: 24px;
  text-indent: -9999px;
}
#l_navibox_2 li#p12_over a {
    background-position: -125px -271px;
height: 29px;
  text-indent: -9999px;
}

#l_navibox_2 li#p1_over a:hover {
    background-position: -125px 0px;
}
#l_navibox_2 li#p2_over a:hover {
    background-position: -125px -21px;
}
#l_navibox_2 li#p3_over a:hover {
    background-position: -125px -45px;
}
#l_navibox_2 li#p4_over a:hover {
    background-position: -125px -72px;
}
#l_navibox_2 li#p5_over a:hover {
    background-position: -125px -95px;
}
#l_navibox_2 li#p6_over a:hover {
    background-position: -125px -121px;
}
#l_navibox_2 li#p7_over a:hover {
    background-position: -125px -146px;
}
#l_navibox_2 li#p8_over a:hover {
    background-position: -125px -171px;
}
#l_navibox_2 li#p9_over a:hover {
    background-position: -125px -197px;
}
#l_navibox_2 li#p10_over a:hover {
    background-position: -125px -221px;
}
#l_navibox_2 li#p11_over a:hover {
    background-position: -125px -247px;
}
#l_navibox_2 li#p12_over a:hover {
    background-position: -125px -271px;
}